﻿.textAngular img {
    max-width: 1000px;
}

.ta-editor.form-control, .ta-scroll-window.form-control {
    min-height: 50px;
    height: auto;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
}

.ta-editor.form-control.ta-small-height, .ta-scroll-window.form-control.ta-small-height {
    max-height: 500px;
    min-height: 10px;
    height:100%;
    overflow: auto;
    font-family: inherit;
    font-size: 100%;
}

.ta-scroll-window.form-control.ta-small-height img
{
    max-width:100%;
    width:auto;
    height:auto;
}

.form-control.ta-small-height > .ta-bind {
    min-height: 20px;
    padding: 6px 12px;
}
